#
# As it is not possible to override parameters by using environment variables
# all parameters MUST be set in environment variables
# @see ../../ebs-setenv.sh
#
parameters:
    locale: en_EN
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: null
    mailer_password: null
    secret: JKhsdfheuwrhiew78w88788678

    logger_database.storeTime: 86400
    logger_database.purgeProbability: 0.75
    logger_database.level: debug

    rest_auth_wsse_lifetime: 300
    rest_auth_secured_against_replay_attack: true

    tools_ciphering.mcrypt_additional_key: "8h79bdsfhoi#hh2jop&9941KWe8Heznsd$jdfsd$0j*df#Fsddf234809jbhsdf3#dsf5768Vboubsdfgui!hjsdffsd?sdfsdfsdfsdf43brfa"
    password_history_size: 50
